Commit d3875400 authored by Matthew Barnes's avatar Matthew Barnes
Browse files

Bump GTK+ requirement to 3.4.

Due to the use of gdk_screen_get_monitor_workarea(), which is only
available in GDK >= 3.4.

Introduced in commits: 5f0c5122
                       90b80d17
parent cc047a0e
......@@ -32,7 +32,7 @@ m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
dnl Required Packages
m4_define([glib_minimum_version], [2.32.0])
m4_define([gtk_minimum_version], [3.2.0])
m4_define([gtk_minimum_version], [3.4.0])
m4_define([eds_minimum_version], [evo_version])
m4_define([gtkhtml_minimum_version], [4.5.2])
m4_define([gnome_desktop_minimum_version], [2.91.3])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment